## pcmcia-modules-2.4.26-i386 3.2.5+1

=== debian/changelog ===
pcmcia-modules-2.4.26-i386 (3.2.5+1) unstable; urgency=low

  * Initial release.
  * Built against pcmcia-source 3.2.5-3.

 -- Per Olofsson <pelle@dsv.su.se>  Sun,  9 May 2004 21:31:16 +0200
