=== kernel-image/debian/changelog ===
kernel-image-2.4.26-i386 (2.4.26-2) unstable; urgency=low

  * Built against kernel-tree 2.4.26-2.
  * Enabled SATA drivers.

 -- Herbert Xu <herbert@debian.org>  Sat,  1 May 2004 15:06:37 +1000

kernel-image-2.4.26-i386 (2.4.26-1) unstable; urgency=low

  * New upstream release.

 -- Herbert Xu <herbert@debian.org>  Sat, 17 Apr 2004 20:38:22 +1000

kernel-image-2.4.25-i386 (2.4.25-3) unstable; urgency=low

  * Built against kernel-tree 2.4.25-3.
  * Enabled 8139TOO_PIO (closes: #223702).

 -- Herbert Xu <herbert@debian.org>  Wed, 14 Apr 2004 19:35:25 +1000

kernel-image-2.4.25-i386 (2.4.25-2) unstable; urgency=low

  * Built against kernel-tree 2.4.25-2.
  * Depend on lilo or grub and kernel-doc or kernel-source (closes: #242399).
  * Explain SMP in long description (closes: #241562).

 -- Herbert Xu <herbert@debian.org>  Mon, 12 Apr 2004 11:55:40 +1000

kernel-image-2.4.25-i386 (2.4.25-1) unstable; urgency=low

  * New upstream release.
  * Set default RAM disk size to 8192M.

 -- Herbert Xu <herbert@debian.org>  Mon, 23 Feb 2004 20:39:55 +1100

kernel-image-2.4.24-i386 (2.4.24-3) unstable; urgency=high

  * Built against kernel-tree 2.4.24-3.
  * Enabled local and IO APIC in 386 flavour (closes: #224494).

 -- Herbert Xu <herbert@debian.org>  Wed, 18 Feb 2004 19:38:30 +1100

kernel-image-2.4.24-i386 (2.4.24-2) unstable; urgency=low

  * Built against kernel-tree 2.4.24-2.

 -- Herbert Xu <herbert@debian.org>  Tue,  3 Feb 2004 21:49:54 +1100

kernel-image-2.4.24-i386 (2.4.24-1) unstable; urgency=low

  * New upstream release.

 -- Herbert Xu <herbert@debian.org>  Tue,  6 Jan 2004 19:12:46 +1100

kernel-image-2.4.23-i386 (2.4.23-1) unstable; urgency=low

  * New upstream release.

 -- Herbert Xu <herbert@debian.org>  Sun, 30 Nov 2003 11:35:50 +1100

kernel-image-2.4.22-i386 (2.4.22-4) unstable; urgency=low

  * Added /lib build symlink in flavoured kernel-headers package.
  * Built against kernel-tree 2.4.22-4.
  * Changed modules ABI.

 -- Herbert Xu <herbert@debian.org>  Sat, 15 Nov 2003 14:57:06 +1100

kernel-image-2.4.22-i386 (2.4.22-3) unstable; urgency=medium

  * Built against kernel-tree 2.4.22-3.

 -- Herbert Xu <herbert@debian.org>  Sat,  4 Oct 2003 14:25:54 +1000

kernel-image-2.4.22-i386 (2.4.22-2) unstable; urgency=low

  * Built against kernel-tree 2.4.22-2.
  * Enabled CONFIG_OPTIMISE_SIZE on 386.
  * Disable ACPI by default (closes: #210512, #210563, #210727, #211594,
    #212611).
  * Added debnum target (closes: #204030).

 -- Herbert Xu <herbert@debian.org>  Sat, 27 Sep 2003 18:12:24 +1000

kernel-image-2.4.22-i386 (2.4.22-1) unstable; urgency=low

  * New upstream release.

 -- Herbert Xu <herbert@debian.org>  Fri,  5 Sep 2003 20:46:07 +1000

kernel-image-2.4.21-1-i386 (2.4.21-5) unstable; urgency=low

  * Built against kernel-tree 2.4.21-5.
  * Changed modules ABI.
  * Enabled DECNET_ROUTER.
  * Added kernel-pcmcia-modules-2.4 packages.

 -- Herbert Xu <herbert@debian.org>  Sun, 24 Aug 2003 13:07:04 +1000

kernel-image-2.4.21-1-i386 (2.4.21-4) unstable; urgency=low

  * Built against kernel-tree 2.4.21-4 containing various security fixes.
  * Changed modules ABI.

 -- Herbert Xu <herbert@debian.org>  Sat,  2 Aug 2003 21:09:18 +1000

kernel-image-2.4.21-1-i386 (2.4.21-3) unstable; urgency=low

  * Build-depend on kernel-package 8.042 (closes: #200512).
  * Built against kernel-tree 2.4.21-3.
  * Changed modules ABI.

 -- Herbert Xu <herbert@debian.org>  Sun, 20 Jul 2003 12:23:57 +1000

kernel-image-2.4.21-1-i386 (2.4.21-2) unstable; urgency=low

  * Source package name no longer changes with debnum.
  * Built against kernel-tree 2.4.21-2 (closes: #199117).
  * Get kernel-patch-debian from new location.
  * Enabled 486 emulation in 386 flavour.
  * Changed modules ABI.

 -- Herbert Xu <herbert@debian.org>  Fri,  4 Jul 2003 22:19:18 +1000

kernel-image-2.4.21-1-i386 (2.4.21-1) unstable; urgency=low

  * New upstream release.
  * Use kernel-tree instead of kernel-source.

 -- Herbert Xu <herbert@debian.org>  Sun, 15 Jun 2003 10:27:51 +1000

kernel-image-2.4.20-3-i386 (2.4.20-9) unstable; urgency=low

  * Enabled SOUND_GUS16 and SOUND_GUSMAX.
  * Built against kernel-source 2.4.20-8.
    . Fixed mxcsr security hole in arch/i386/kernel/i387.c.
    . Fixed TIOCCONS and writing to /dev/console.
    . Fixed hashing exploits in fragment processing.
  * First build using gcc 3.3.

 -- Herbert Xu <herbert@debian.org>  Sat,  7 Jun 2003 20:09:29 +1000

kernel-image-2.4.20-3-i386 (2.4.20-8) unstable; urgency=low

  * Enabled X86_TSC_DISABLE on all relevant flavours.
  * Added copyright file to kernel-build package.
  * Enabled CONFIG_NET_QOS and assorted goodies (closes: #186899).
  * Rebuilt against kernel-source-2.4.20-7:
   . Fixed TSS I/O bitmap initialisation in arch/i386/kernel/ioport.c.
   . Fixed hashing exploits in network stack.
   . Fixed ptrace fix.
  * Changed modules ABI.
  * First build using gcc 3.2.

 -- Herbert Xu <herbert@debian.org>  Sun, 18 May 2003 18:06:34 +1000

kernel-image-2.4.20-1-i386 (2.4.20-7) unstable; urgency=low

  * Fixed symlinks in flavoured kernel-headers packages.

 -- Herbert Xu <herbert@debian.org>  Tue, 25 Mar 2003 20:41:38 +1100

kernel-image-2.4.20-1-i386 (2.4.20-6) unstable; urgency=low

  * Moved INITRD modules to initrd from boot (closes: #183349).
  * Added support for additional revision number in kernel name.
  * Rebuilt against kernel-source-2.4.20-6.
   . Fixed ptrace security hole.
   . Changed modules ABI.
  * Resplit kernel-build into individual kernel-headers (closes: #180709).

 -- Herbert Xu <herbert@debian.org>  Sat, 22 Mar 2003 11:38:36 +1100

kernel-image-2.4.20-i386 (2.4.20-5) unstable; urgency=high

  * Rebuilt against kernel-source 2.4.20-5 (closes: #176488).

 -- Herbert Xu <herbert@debian.org>  Mon, 13 Jan 2003 20:35:13 +1100

kernel-image-2.4.20-i386 (2.4.20-4) unstable; urgency=high

  * Disabled CONFIG_INET_ECN again.
  * Rebuilt against kernel-source 2.4.20-4.

