=== debian/control ===
Source: pcmcia-modules-2.4.26-i386
Section: admin
Priority: extra
Maintainer: Per Olofsson <pelle@dsv.su.se>
Build-Depends: debhelper (>> 4), pcmcia-source, kernel-package (>= 8.042), modutils, kernel-tree-2.4.26-2
Standards-Version: 3.6.1.0

Package: pcmcia-modules-2.4.26-1-686-smp
Architecture: i386
Description: PCMCIA modules for Linux (kernel 2.4.26-1-686-smp)

Package: pcmcia-modules-2.4.26-1-k6
Architecture: i386
Description: PCMCIA modules for Linux (kernel 2.4.26-1-k6)

Package: pcmcia-modules-2.4.26-1-386
Architecture: i386
Description: PCMCIA modules for Linux (kernel 2.4.26-1-386)

Package: pcmcia-modules-2.4.26-1-k7
Architecture: i386
Description: PCMCIA modules for Linux (kernel 2.4.26-1-k7)

Package: pcmcia-modules-2.4.26-1-686
Architecture: i386
Description: PCMCIA modules for Linux (kernel 2.4.26-1-686)

Package: pcmcia-modules-2.4.26-1-586tsc
Architecture: i386
Description: PCMCIA modules for Linux (kernel 2.4.26-1-586tsc)

Package: pcmcia-modules-2.4.26-1-k7-smp
Architecture: i386
Description: PCMCIA modules for Linux (kernel 2.4.26-1-k7-smp)
